@echo off


if not exist extDec\*.bt        call  wiso\eBt.bat

if not exist ..\extracted\dbattle  mkdir ..\extracted\dbattle
FOR %%i IN (extDec\*.bt  )   DO ffxbt   -e4  -t ffx.tbs   %%i  ..\extracted\dbattle\%%~ni.txt


if not exist extracted\*.bts    call  wiso\eBts.bat

if not exist ..\extracted\dbattles  mkdir ..\extracted\dbattles
FOR %%i IN (extracted\*.bts )   DO ffxbts  -e2 -w -t ffx.tbs   %%i  ..\extracted\dbattles\%%~ni.txt

